
[Unit]
ClassName=VSmallAirBaseAU
UnitType=406
MaxSpeed=0.000000
MinSpeed=0.000000
Length=1
Width=1

[AirGroup 1]
StartDate=19380101
EndDate=19431225
Squadron1Class=LBSPBYCatalina
Squadron1No=3
Squadron2Class=LBSSunderlandMKIII
Squadron2No=3

[AirGroup 2]
StartDate=19431226
EndDate=19451231
Squadron1Class=LBSPBYCatalina
Squadron1No=4
Squadron2Class=LBSSunderlandMKIII
Squadron2No=3
